<!DOCTYPE html>
<html>
<!-- HEAD -->
<head>
    {% include 'head.html' %}
    {% block head %}{% endblock %}
</head>
<body>
{% block content %}{% endblock %}
<!-- FOOTER -->
<footer>
    {% include 'footer.html' %}
</footer>
</body>
</html>